.main {
  padding-top: 100px;

  h1 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    color: #590022;
    margin-bottom: 34px;
  }

  p {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
  }

  h2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
  }

  h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
  }

  a {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    text-align: justify;
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }

  ul {
    padding-left: 24px;
    list-style: disc;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    padding-top: 120px;

    h1 {
      font-size: 40px;
    }
  }
}
